[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.Create

Create - constructor for TToolButton: calls inherited Create and sets initial bounds and style

## Declaration

Source position: comctrls.pp line 1465

`public constructor TToolButton.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TComponent.Create
TGraphicControl.Create |  | Create - constructor for TGraphicControl: performs inherited Create then creates local Canvas

The latest version of this document can be found at lazarus-ccr.sourceforge.net.